h1, h2, h3, h4, h5, body, html, img, div, span, a, p, input, select, option, textarea, ul, li { outline: none; margin: 0; padding: 0; }
p { margin-bottom: 10px; }
h1, h2, h3, h4, h5 { margin-bottom: 10px; font-family: "Arial Black", sans-serif }
h2 { font-size: 20px; }
img { border: none; }
a { color: #00131F; }

/*
	CLASSES GERAIS
*/

.central {
	margin: 0 auto;
	position: relative;
	width: 1000px;
}
.direita { float: right; }
.esquerda { float: left; }
.centro { margin: 0 auto; }
.g { font-size: 15px; }
.gg { font-size: 20px; }
.black { font-family: "Arial Black", sans-serif }
.farial { font-family: Arial, Helvetica, sans-serif; }
.peq { font-size: 9px; }
.peq2 { font-size: 12px; }
.fontg { font-weight: bold; font-size: 15px; }
.cinza { color: #999; }
.branco { color: #FFF; }
.preco_promocional { color: #F00; font-weight: bold; }
.clear { clear: both; }
.borda { border:1px solid #999; }
.padd { padding: 25px; }
img.esquerda.padd { padding: 0; margin: 0 10px 10px 0; }
img.direita.padd { padding: 0; margin: 0 0 10px 10px; }
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}
.loading {
	background: #FFF url(../imgs/layout/loading.gif) no-repeat center center;
}
.imgbigcont, .legenda {
	text-align: center;
}
.redes {
	width: 120px;
}
.titulo {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}
.reset { display: none; }
.smargin { margin: 0; }
.linha {
	border-top: 1px solid #CCD5D9;
}
.titulo_linha {
	border-top: 1px solid #CCD5D9;
	border-bottom: 1px solid #CCD5D9;
	padding: 10px 0;
}
th {
	text-align: left;
	padding: 10px;
	font-family: "Arial Black", sans-serif;
	border-top: 1px solid #CCD5D9;
	border-bottom: 1px solid #CCD5D9;
}
th .info {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

/*
	TOPO
*/
#topo .centro {
	width: 750px;
	align-items: center;
	margin: 0 auto;
}
#topo {
	background: url(../imgs/layout/topo_background.jpg) repeat-x center top #000;
	border-bottom: 1px solid #FFF;
	height: 80px;
}
#topo h1.logo {
	position: absolute;
	margin: 18px 0 0 0;
	cursor: pointer;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#topo #selo_anos {
	background: url(../imgs/layout/sprite.png) 0 -38px;
	width: 86px;
	height: 66px;
	font-size: 32px;
	font-family: "Arial Black", Gadget, sans-serif;
	transform:rotate(-18deg);
	-ms-transform:rotate(-18deg); /* IE 9 */
	-webkit-transform:rotate(-18deg); /* Safari and Chrome */
	position: absolute;
	left: 580px;
	top: 30px;
	color: #FFF;
	line-height: 18px;
	text-align: center;
	padding: 20px 0 0 0;
	z-index: 2;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#topo #selo_anos span {
	font-size: 20px;
}
#topo #telefones {
	position: absolute;
	top: 5px;
	right: 130px;
	color: #FFF;
	padding: 0 0 0 45px;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#topo #telefones .ico_telefones {
	position: absolute;
	top: 20px;
	left: 0;
}

#topo #telefones a {
	color: #FFF;
	text-decoration: none;
}

#topo #telefones a:hover {
	text-decoration: underline;
}

#topo #central_cliente {
	position: absolute;
	right: 0;
	top: 0;
	color: #FFF;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#topo #central_cliente input[type=text], #topo #central_cliente input[type=password] {
	width: 85px;
	background: #FFF;
}
#topo #central_cliente a { color: #FFF; }
#topo #central_cliente h2 {
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 15px;
}

/*
	DESTAQUES
*/
#destaques {
	background: url(../imgs/layout/destaques_background.jpg?v=1.1) repeat-x center top;
	max-height: 420px;
	overflow: hidden;
}
#destaques li { list-style-type: none; text-align: center; }
#destaques li a { display: block; }

/*
	SERVI�OS
*/
#servicos {
	background: #215574;
	position: relative;
	color: #FFF;
}
#servicos h1 {
	color: #FFF;
	text-transform: uppercase;
	background: #002B42;
	border: 1px solid #FFF;
	padding: 5px 10px;
	margin: 0;
}
#servicos #aba {
	background: url(../imgs/layout/sprite.png) -88px -76px;
	width: 56px;
	height: 19px;
	position: absolute;
	top: 44px;
	left: 50px;
}
#servicos h2 {
	color: #FFF;
	font-size: 20px;
}
#servicos h2, #servicos p {
	margin-bottom: 15px;
}
#servicos li a { color: #FFF; }
#servicos ul#listagem li a:hover { text-decoration: none; }
#servicos .servico { padding: 20px; display: none; }

/*
	MENU
*/
#menu {
	background: #002B42;
	border-top: 1px solid #FFF;
	height: 45px;
	margin-top: 40px;
}
#menu select, #menu_produtos { display: none; }
#index #menu {
	margin-top: 0;
}
#menu ul li {
	float: left;
	list-style-type: none;
}
#menu ul li a {
	display: block;
	padding: 16px 10px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 10px;
	text-decoration: none;
}
#menu ul li a:hover {
	text-decoration: underline;
}

/*
	GERAL
*/
body {
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00131F;
	min-width: 290px !important;
}

/*
	MENU LATERAL
*/
#menu_lateral {
	width: 200px;
}
#menu_lateral h2 {
	font-size: 20px;
	text-transform: uppercase;
	padding: 5px;
	margin-bottom: 0;
}
#menu_lateral input[type=text] {
	background: #002B42;
	color: #FFF;
	float: left;
	margin: 0 2px 0 0;
	width: 130px;
}
#menu_lateral .categoria {
	background: url(../imgs/layout/sprite.png) no-repeat 133px -394px #CCD5D9;
	padding: 5px 25px 5px 5px;
	font-family: "Arial Black", sans-serif;
	color: #002B41;
	text-decoration: none;
	width: 120px;
	display: block;
	height: 17px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 2px;
}
#menu_lateral .categoria.aberto {
	background-position: 128px -152px;
}
ul.subcategorias {
	margin: 10px;
}
ul.subcategorias li {
	list-style-type: none;
	margin-bottom: 5px;
}
ul.subcategorias li a { text-decoration: none; }
ul.subcategorias li a:hover { text-decoration: underline; }
ul.subcategorias { display: none; }

/* WHATSAPP */
a.whatsapp {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background-color: #4dc247;
	border-radius: 50%;
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,.4);
	transition: all .2s;
	cursor: pointer;
	z-index: 2;
}
a.whatsapp:hover {
	box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,.4), 5px 5px 10px 0px rgba(0,0,0,.4);
}
.whatsapp svg {
	fill: white;
	width: 43px;
	height: 43px;
}
.whatsapp::after {
	content: "Fale pelo Whatsapp!";
	position: absolute;
	top: -20px;
	right: 65px;

	background: #FFF;
	border-radius: 5px;
	padding: 5px;
	white-space: nowrap;
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,.4);

	animation: fadeOut 2s forwards;
	animation-delay: 5s;
}

/*
	CONTE�DO / MEIO
*/
.ultima-novidade .data {
	color: #999999;
}
.ultima-novidade .titulo {
	font-family: Arial Black;
	font-weight: bold;
}
#banners {
	margin: 15px 0;
	height: 150px;
}
#banners .banner {
	width: 247px;
	margin-right: 3px;
	float: left;
}
#conteudo {
	width: 100%;
	padding-top: 10px;
}
#conteudo img {
	/*max-width: 100% !important;*/
	height: auto;
}
#meio { 
	width: 590px;
	padding: 0 10px 10px;
}
#meio img { 
	max-width: 100% !important;
}
#detalhes #foto_produto {
	margin-left: 20px;
	width: 240px;
}
#detalhes #fotos_pequenas {
	width: 240px;
	margin: 0 auto;
	position: relative;
}
#detalhes #fotos_pequenas .caroufredsel_wrapper {
	margin: 0 auto !important;
	min-height: 60px;
}
#detalhes #fotos_pequenas ul {
	margin: 0;
	padding: 0;
}
#detalhes #fotos_pequenas li a {
	display: block;
}
#detalhes #fotos_pequenas li {
	float: left;
	margin: 0 5px 0 0;
	list-style-type: none;
}
#detalhes #info_produto {
	width: 530px;
}
#conteudo #info_produto ul { margin: 20px; }
#fotos_pequenas #anterior, #fotos_pequenas #proximo {
	background: url(../imgs/layout/sprite.png);
	display: inline-block;
	margin-top: 5px;
	width: 19px;
	height: 23px;
	overflow: hidden;
	text-indent: -500px;
	position: absolute;
	top: 2px;
}
#fotos_pequenas #anterior {
	background-position: 0 -420px;
	left: 0;
}
#fotos_pequenas #proximo {
	background-position: 0px -393px;
	right: -4px;
}



/*
	RODAP�
*/
#politica_privacidade, #cartoes {
	color: #205473;
	padding: 10px;
}
#politica_privacidade { 
	width: 390px; 
}
#cartoes {
	text-align: right;
}
#rodape {
	background: #002B42;
	margin: 20px 0;
	padding: 20px 0;
	color: #FFF;
}
#rodape a {
	color: #FFF;
	text-decoration: none;
}
#rodape a:hover {
	text-decoration: underline;
}
#rodape #newsletter {
	width: 200px;
}
#rodape #newsletter input[type=text]{
	background: #FFF;
}
#rodape #newsletter h2 {
	color: #FFF;
	font-size: 20px;
	text-transform: uppercase;
}
#rodape #newsletter .btn_claro:hover {
	background: #FFF !important;
	color: #215574 !important;
}
#rodape #menu_rodape {
	width: 350px;
}
#rodape #menu_rodape li {
	list-style-type: square;
	list-style-position: inside;
	float: left;
	width: 160px;
	padding: 3px;
}
#rodape #menu_rodape li a {
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
}
#rodape #menu_rodape li a:hover {
	text-decoration: underline;
}

/*
	�CONES
*/
.ico_telefones {
	display: inline-block;
	width: 36px;
	height: 33px;
	background: url(../imgs/layout/sprite.png) -92px -37px;
}
.ico_mais {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../imgs/layout/sprite.png) -144px -42px;
}
.ico_home {
	display: inline-block;
	width: 15px;
	height: 14px;
	background: url(../imgs/layout/sprite.png) -199px -43px;
	margin-right: 2px;
}
.ico_telefone_peq {
	display: inline-block;
	width: 14px;
	height: 13px;
	background: url(../imgs/layout/sprite.png) -230px -43px;
	margin-right: 2px;
}
.ico_email {
	display: inline-block;
	width: 15px;
	height: 10px;
	background: url(../imgs/layout/sprite.png) -259px -43px;
	margin-right: 2px;
}
.ico_atualizar {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../imgs/layout/sprite.png) -293px -43px;
	margin-bottom: -5px;
}


/*
	FORMS
*/
input, select, textarea {
	padding: 8px 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #001520;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	background: #E5EAEC;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
input[type='checkbox'] {
	padding: 0;
	border-radius: 0;
}
select {
	background: #E5EAEC;
}
.select_fake {
	position: relative;
}
.select_fake .label {
	display: block;
	background: url(../imgs/layout/select_arrow.png) 530px center no-repeat #E5EAEC;
	overflow: hidden;
	cursor: pointer;
	padding: 8px 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #001520;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
}
.select_fake select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	border: 0;
	-webkit-appearance: none;
	cursor: pointer;
}
input.btn {
	padding: 8px 5px;
	background: #215574;
	text-transform: uppercase;
	color: #FFF;
	cursor: pointer;
	font-family: "Arial Black", sans-serif
}
input.btn:hover {
	background: #FFF;	
	color: #215574;
}
input.btn_esc {
	padding: 8px 5px;
	background: #002B42;
	text-transform: uppercase;
	color: #FFF;
	cursor: pointer;
	font-family: "Arial Black", sans-serif;
	border: 1px solid #002B42;
}
input.btn_esc:hover {
	border: 1px solid #FFF;
}
input.btn_verde {
	padding: 8px 5px;
	background: #009933;
	color: #FFF;
	cursor: pointer;
	font-family: "Arial Black", sans-serif;
}
input.btn_verde:hover {
}
input.btn_claro {
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 5px;
	background: #215574;
	text-transform: lowercase;
	color: #FFF;
	cursor: pointer;
}
input.btn_claro.tnormal {
	text-transform: none;
}
input.btn_claro:hover, input.btn_claro.active {
	background-color: #002B42 !important;
}
input.btn_claro.ico_carrinho {
	background: url(../imgs/layout/ico_carrinho.png) no-repeat right center #215573;
	padding-right: 25px;
}
input.btn_verde.ico_carrinho_finalizar {
	background: url(../imgs/layout/ico_carrinho_finalizar.png) no-repeat right center #009933;
	padding-right: 40px;
}
input.btn_claro.ico_lupa {
	background: url(../imgs/layout/sprite.png) no-repeat -163px -32px #215573;
	padding-right: 25px;
}
.input-append {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 0;
	white-space: nowrap;
	vertical-align: middle;
}
.input-append input {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.input-append .btn {
	display: inline-block;
	padding: 8px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #001520;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	background: #E5EAEC;
	margin-left: -1px;
	cursor: pointer;
	text-indent: -5000px;
	overflow: hidden;
}
.input-append .btn.ico_maismenos {
	display: inline-block;
	background: url(../imgs/layout/sprite.png) -320px -37px no-repeat #E5EAEC;
}
.asterisco { margin-left: 10px; }
#busca_mobile {
	display: none;
	margin-bottom: 20px;
	text-align: center;
}
#busca_mobile form {
	display: inline-block;
}
#busca_mobile input {
	margin-right: 2px;
}

/*
	PAGINA��O
*/
#destaques #paginacao {
	margin-top: -50px;
	z-index: 2;
	position: relative;
	text-align: center;
	padding-bottom: 20px;
}
#paginacao { 
	clear: both;
	font-size: 12px; 
	font-weight: normal;
	text-align: center; 
}
#paginacao div {
	display: block;
	border: 1px solid #CCD5D9;
	padding: 3px;
}
#paginacao td a { 
	border: 1px solid #CCD5D9;
	padding: 0 6px; 
	display: block; 
	color: #205473; 
	text-decoration: none; 
	background: #CCD5D9;
}
#paginacao td a:hover { 
	background: #215574;
	color: #FFF;
}
#paginacao td a.branco {
	background: #FFF;
}
#paginacao td.selected a { 
	padding: 0 6px; 
	display: block; 
	color: #FFF; 
	text-decoration: none; 
	background: #215574;
	font-weight: normal; 
	color: #FFF; 
	border: 1px solid #CCD5D9;
}
#paginacao th a:hover {
	background: #CCD5D9;
}

/*
	M�DULOS
	LISTAGEM SIMPLES
*/
ul#listagem_simples li {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	margin-right: 10px;
	list-style-type: none;
}
ul#listagem_simples li .img {
	float: left;
	margin: 0 10px 10px 0;
	position: relative;
}
ul#listagem_simples li a {
	text-decoration: none;
}
ul#listagem_simples li a:hover {
	text-decoration: underline;
}
#pag_fornecedores ul#listagem_simples li {
	width: 22%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
#pag_servicos ul#listagem_simples li div.img { background: #215574; }
ul#listagem_simples li div.semimagem { border: 1px solid #BBB; background: none !important; }
#pag_fornecedores ul#listagem_simples .borda, #pag_servicos ul#listagem_simples .borda { border: none; }
#servicos ul#listagem_simples li {
	width: 24%;
	margin-right: 7px;
}
#pag_servicos ul#listagem_simples li .img {
	width: 90px;
	padding: 5px;
	text-align: center;
}

/*
	M�DULOS
	LISTAGEM COM FOTO
*/
ul#listagem_foto { clear: both; }
ul#listagem_foto li {
	float: left;
	width: 22%;
	height: 225px;
	margin-bottom: 15px;
	list-style-type: none;
	text-align: center;
	padding: 12px 12px 24px;
	/*border-bottom: 1px solid #CCD5D9;*/
}
ul#listagem_foto li.sborda {
	border-bottom: none;
}
ul#listagem_foto li .img {
	display: block;
	margin: 0 auto 15px;
	text-align: center;
	height: 100px;
	overflow: hidden;
}
ul#listagem_foto li .img img { height: 100px; }
ul#listagem_foto li .desc {
	display: block;
	margin: 0 auto 15px;
	text-align: center;
	height: 60px;
}
ul#listagem_foto li a {
	text-decoration: none;
}
ul#listagem_foto li a:hover {
	text-decoration: underline;
}
#meio ul#listagem_foto li {
	width: 29%;
}


/*
	M�DULOS
	LISTAGEM EM SLIDES E GALERIA
*/
#destaques .caroufredsel_wrapper {
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#destaques {
	overflow: hidden;
}
#slides_destaques li{ float: left; }
#slides {
	height: 160px;
	padding: 10px 0 0 0;
	margin: 0 auto 0 auto;
	width: 80%;
	text-align: center;
	position: relative;
	background-color: #F0F0F0;
}
#slides ul {
	margin: 0 0 0 4px;
	padding: 0;
	list-style: none;
	display: block;
}
#slides .caroufredsel_wrapper { 
	width: 80%;
	height: 180px;
}
#slides li {
	text-align: center;
	background-color: #FFF;
	width: 210px;
	height: 140px;
	padding: 0;
	margin: 4px;
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
}
#slides.responsive {
	width: auto;
	margin-left: 0;
}
#slides .clearfix {
	float: none;
	clear: both;
}
#slides #anterior, #slides #proximo, #slides #anterior_fake, #slides #proximo_fake { 
	display: block; 
	overflow: hidden; 
	text-indent: -5000px;
	width: 46px; 
	height: 170px; 
	position: absolute;
}
#slides #anterior, #slides #anterior_fake { 
	background: url(../imgs/layout/sprite.png) 0 -220px; 
	top: 0; 
	left: -46px; 
}
#slides #anterior:hover { background-position: -92px -220px; }
#slides #proximo, #slides #proximo_fake { 
	background: url(../imgs/layout/sprite.png) -46px -220px; 
	top: 0; 
	right: -46px;
}
#slides #proximo:hover { background-position: -138px -220px; }
#slides #anterior_fake { 
	background: #F0F0F0;
}
#slides #proximo_fake { 
	background: #F0F0F0;
}
#slides .legenda { 
	background: url(../imgs/layout/bg_transp.png);
	position: absolute;
	width: 200px;
	height: 40px;
	vertical-align: text-bottom;
	text-align: left;
	bottom: 0px;
	padding: 4px;
	margin: 1px;
}
ul#galeria { overflow: hidden; height: 148px; }
ul#galeria a { text-decoration: none !important; }
ul#galeria img { 
	min-height: 140px;
	min-width: 210px !important;
}
ul#galeria .overlay {
	line-height: 200px;
}









/*
	BOOTSTRAP
*/
@media (max-width: 1000px) {
	
	img { max-width: 100%; }
	
	.central {
		width: auto;
		padding: 0 20px;
	}
	#topo h1.logo {
		padding: 0 200px 0 0;
	}
	#topo #telefones { right: 20px; }
	#topo #selo_anos { 
		left: 470px; 
	}
	#topo #central_cliente, #servicos { display: none; }
	
	#menu ul, #menu_lateral { display: none !important; }
	#menu select, #menu_produtos select { 
		display: inline-block !important; 
		min-width: 300px;
	}
	#menu_produtos { display: block; }
	#menu, #menu_produtos {
		width: auto;
		height: auto;
		margin-top: 20px;
	}
	#menu {
		text-align: left;
		float: left;
		background: #FFF;
		padding-bottom: 10px;
	}
	#index #menu { margin-top: 20px; }
	#menu_produtos {
		float: right;
		text-align: right;
	}
	
	#conteudo {
		width: auto;
		clear: both;
		float: none;
	}
	
	#meio.esquerda {
		width: auto;
		float: none;
	}
	#banners_laterais {
		display: none;
	}
	#banners_rodape, #cartoes {
		width: 100% !important;
		overflow: auto !important;
	}
	#banners_rodape img, #cartoes img {
		display: block;
		max-width: none;
		margin: 0 auto;
	}
	#politica_privacidade {
		margin-top: 10px;
		width: auto;
	}
	#menu_rodape { display: none; }
	
	#busca_mobile { display: block; }
	
	
	li.clear { clear: none; }
	#pag_fornecedores ul#listagem_simples li, #servicos ul#listagem_simples li, ul#listagem_foto li {
		width: 29% !important;
	}
	
	#detalhes #foto_produto {
		clear: both !important;
		float: none;
		margin-left: 0;
		width: auto;
		text-align: center;
	}
	#detalhes #info_produto {
		float: left;
		margin-left: 0;
		width: auto;
		margin-top: 10px;
	}
	
	/*.central {
		width: auto;
		padding: 20px;
	}
	#conteudo {
		width: auto;
	}
	
	#conteudo.index {
		background: #FFF;
		padding: 15px;
	}
	ul#listagem_foto li{
		width: 48%;
	}
	ul#listagem_foto li .img {
		margin: 0 15px 15px 0
	}*/
	
}

@media (max-width: 767px){
	
	#topo #selo_anos {
		display: none;
	}
	#topo h1.logo {
		
	}
	
	#menu, #menu_produtos {
		clear: both;
		float: none;
		text-align: center;
		margin: 10px;
		padding-bottom: 0;
	}
	
	#pre_rodape, #rodape {
		text-align: center;
	}
	#rodape .esquerda { float: none !important; }
	#rodape #newsletter {
		margin-top: 20px;
		width: auto;
		float: none !important;
		clear: both;
	}
	
	
	
	#conteudo form input, #conteudo form textarea {
		width: 90% !important;
		max-width: 280px;
	}
	#conteudo form input.span2 { width: 30px !important; }
	#conteudo form select {
		width: 98% !important;
	}
	#conteudo form input[type=checkbox] {
		width: auto !important;
	}
	#conteudo #busca_mobile form input {
		float: left;
		display: inline-block;
		width: auto !important;
	}
	.asterisco { display: none; }
	
	
	#pag_fornecedores ul#listagem_simples li, #servicos ul#listagem_simples li, ul#listagem_foto li {
		width: 44% !important;
	}
	
	input.btn_claro.ico_carrinho { 
		background-image: none !important; 
		padding-right: 5px;
	}
	
	#conteudo form .input-append input.span2 {
		width: 30px !important;
	}
	#detalhes #foto_produto {
		float: none;
		width: auto;
		margin-left: 0;
	}
	#detalhes #info_produto {
		clear: both !important;
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	#destaques #paginacao { display: none; }
	
	/*#pesquisa input, #pesquisa select { margin-top: 5px; width: 90% !important; }
	#pesquisa { text-align: center; }
	
	ul#listagem { width: auto; text-align: center; }
	ul#listagem li, ul#listagem_simples li, ul#listagem_foto li{
		width: 100%;
	}
	ul#listagem_simples li .img, ul#listagem_foto li .img {
		width: 100%;
		height: auto;
	}
	ul#listagem_foto li .img.borda img {
		border: 1px solid #999;
	}
	ul#listagem_foto li .img.borda {
		border: none;
		background: none;
	}
	ul#listagem_simples li .img img, ul#listagem_fotos li .img img {
		max-width: 100%;
	}
	.img .overlay {
		width: 252px
	}
	
	form table.centro { width: 100%; }
	form table.centro td { text-align: center; }
	form input[type='text'], form input[type='file'], form textarea {
		width: 90% !important;	
	}
	form select, form input.btn {
		width: auto !important;
	}
	label.asterisco {
		display: none;
	}*/
		
}

@media (max-width: 500px){
	
	#topo h1.logo {
		padding: 0 20px 0 0; 
	}
	#topo #telefones { display: none; }
	
	/*th {
		width: 50%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		padding: 0;
	}*/
	#menu select, #menu_produtos select {
		width: 90% !important;
		min-width: 0;
	}
	
	
	#pag_fornecedores ul#listagem_simples li, #servicos ul#listagem_simples li, ul#listagem_foto li {
		width: 90% !important;
	}
	
}
